openSUSE Security Update : MozillaThunderbird (openSUSE-SU-2015:0133-1)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

MozillaThunderbird was updated to Thunderbird 31.4.0 (bnc#910669)

- MFSA 2015-01/CVE-2014-8634/CVE-2014-8635 Miscellaneous
memory safety hazards

- MFSA 2015-03/CVE-2014-8638 (bmo#1080987) sendBeacon
requests lack an Origin header

- MFSA 2015-04/CVE-2014-8639 (bmo#1095859) Cookie
injection through Proxy Authenticate responses

See also :

http://lists.opensuse.org/opensuse-updates/2015-01/msg00071.html
https://bugzilla.opensuse.org/show_bug.cgi?id=910669

Solution :

Update the affected MozillaThunderbird packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 80993 ()

Bugtraq ID:

CVE ID: CVE-2014-8634
CVE-2014-8635
CVE-2014-8638
CVE-2014-8639

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now